@charset "utf-8";
/* バナー */
.c-bnrWrap{
  display: flex;
  flex-direction: column;
  margin: 2.5rem 0 2rem;
}
.c-bnrWrap__headline{
  width: 280px;
  margin: 0 auto;
}
.c-bnrWrap__headline img{
  width: 100%;
  height: auto;
}
.c-bnr--checker{
  display: block;
  width: 343px;
  margin: 0 auto;
  filter: drop-shadow(0 4px 0 rgba(0, 0, 0, 0.16));
}
.c-bnr--checker img{
  width: 100%;
  height: auto;
}
@media screen and (min-width: 768px){
  .c-bnrWrap{
    margin: 3.5rem 0 4rem;
  }
  .c-bnr--checker{
    width: 440px;
  }
  .c-bnr--checker:hover{
    filter: none;
    position: relative;
    top: 4px;
  }
}

/* 見出し＋コンテンツのカード */
.c-card--headAndContent{
  padding: 1rem;
  background: #F3F2F1;
  border: solid 2px #CBCBCB;
  border-radius: 6px;
}
.c-card--headAndContent__head{
  display: flex;
  gap: 1rem;
  padding-bottom: 3rem;
  background: url(/asbestos/faq/img/img_dotline_faq.svg) repeat-x left bottom;
  background-size: 8px 4px;
  position: relative;
}
.c-card--headAndContent__head__icon{
  width: 40px;
}
.c-card--headAndContent__head__icon img{
  width: 100%;
  height: auto;
}
.c-card--headAndContent__head__txt{
  flex: 1;
  font-weight: bold;
  font-size: 1.375rem;
  line-height: 1.6;
}
.c-card--headAndContent__head__img{
  width: 104px;
  position: absolute;
  right: 0;
  bottom: 0;
}
.c-card--headAndContent__head__img img{
  width: 100%;
  height: auto;
}
.c-card--headAndContent__content{
  padding-top: 1rem;
}
@media screen and (min-width: 768px) {
  .c-card--headAndContent__head{
    padding-bottom: 1rem;
  }
  .c-card--headAndContent__head__txt{
    font-size: 1.75rem;
  }
  .c-card--headAndContent__head__img{
    width: 128px;
  }
}

/* ●リスト */
.c-list__circle {}
.c-list__circle__item {
  font-size: 1.125rem;
  line-height: 1.8;
  padding-left: 1.5rem;
  margin-bottom: 0.5rem;
  position: relative;
}
.c-list__circle__item::before {
  content: "";
  width: 1rem;
  height: 1rem;
  background-color: #A08E7A;
  border-radius: 50%;
  position: absolute;
  top: 9px;
  left: 0;
}

/* グラデ三角形＋文字 */
.c-arrowBlock--colorPoint {
  position: relative;
  z-index: 0;
  overflow: hidden;
  padding: 1.5rem 0 2.5rem;
}
.c-arrowBlock--colorPoint::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 50%;
  left: 50%;
  width: 375px;
  height: 82px;
  transform: translate(-50%, -25%);
  background: linear-gradient(180deg,#FFFFFF 0%,#FFDDCE 100%);
  clip-path: polygon(0 0,100% 0,50% 100%);
}
.c-arrowBlock--colorPoint__txt {
  position: relative;
  z-index: 1;
  margin: 0;
  font-size: 1.3rem;
  line-height: 1.8;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .c-arrowBlock--colorPoint{
    padding-top: 2.5rem;
  }
  .c-arrowBlock--colorPoint::before{
    transform: translate(-50%, -50%);
  }
}

/* 流れブロック */
.c-flowBox{
  padding: 1rem;
  position: relative;
  background-color: #E0D7CD;
  border-radius: 0.5rem;
  margin-left: calc(-50vw + 50%);
  margin-right: calc(-50vw + 50%);
}
.c-flowBox.c-bg__emphasis--light {
  background-color: #F5B2B2;
}
.c-flowBox + .c-flowBox{
  margin-top: 88px;
}
.c-flowBox + .c-flowBox::before{
  content: "";
  position: absolute;
  left: 50%;
  top: -88px;
  transform: translateX(-50%);
  width: 30px;
  height: 88px;
  mask: url("/asbestos/common/img/img_down-arrow.svg") no-repeat center / contain;
  background-color: #E0D7CD;
}
 .c-flowBox + .c-flowBox.c-bg__emphasis--light::before{
  background-color: #F5B2B2;
}
.c-flowBox__ttl{
  display: flex;
  gap: 1rem;
  justify-content: center;
  align-items: center;
  position: relative;
}
.c-flowBox__ttl__icon{
  width: 112px;
  position: absolute;
  left: 0;
  bottom: 0;
}
.c-flowBox__ttl__icon img{
  width: 100%;
  height: auto;
}
.c-flowBox__ttl__txt{
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1.8;
  padding-bottom: 1rem;
}
.c-flowBox.c-bg__emphasis--light .c-flowBox__ttl__txt{
  padding-left: 70px;
}
.c-flowBox__list{
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.c-flowBox__list__item{
  background: #FFFFFF;
  padding: 2rem 1rem 1rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
}
.c-flowBox__list__item::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: calc(-1rem - 20px);
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-left: 32px solid transparent;
  border-right: 32px solid transparent;
  border-top: 20px solid #E0D7CD;
  z-index: 1;
}
.c-flowBox.c-bg__emphasis--light .c-flowBox__list__item::after{
  border-top: 20px solid #F5B2B2;
}
.c-flowBox__list__item:first-of-type{
  padding-top: 1rem;
}
.c-flowBox__list__item:last-of-type::after{
  content: none;
}
.c-flowBox__list__ttl{
  font-size: 1.3rem;
  font-weight: bold;
  line-height: 1.8;
  text-align: center;
}
.c-flowBox__list__txt{
  font-size: 1.125rem;
  line-height: 1.8;
  margin-top: 0.5rem;
}
.c-flowBox__list__item .c-btn {
  width: 100%;
}
@media screen and (min-width: 768px){
  .c-flowBox {
    margin: 0;
  }
  .c-flowBox__ttl__icon{
    left: 160px;
  }
  .c-flowBox__list__txt{
    text-align: center;
  }
}

/* ボタンカード */
.c-btnCardWrap {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  margin: 3.5rem 0 4rem;
}
.c-btnCard{
  background-color: #FFFFFF;
  border: 2px solid #A08E7A;
  border-radius: 6px;
  box-shadow: 0 4px 0 0 rgba(0, 0, 0, 0.16);
  padding: 1rem;
}
.c-btnCard__head{
  display: flex;
  align-items: center;
  gap: 1rem;
  padding-bottom: 1rem;
  background: url(/asbestos/faq/img/img_dotline_faq.svg) repeat-x left bottom;
  background-size: 8px 4px;
  position: relative;
}
.c-btnCard__head::before{
	position: absolute;
	bottom: -0.4rem;
	right: -0.6rem;
	width: 1.2rem;
	height: 1.2rem;
	margin-top: -0.6rem;
	border-radius: 50%;
	background: #422715;
	content: '';
}
.c-btnCard__head::after{
	position: absolute;
  bottom: -0.05rem;
  right: -0.175rem;
	width: .5rem;
	height: .5rem;
	border-right: 2px solid #FFFFFF;
	border-bottom: 2px solid #FFFFFF;
	margin-top: -0.3rem;
	transform: rotate(-45deg);
	content: '';
}
.c-btnCard__head__img{
  width: 104px;
}
.c-btnCard__head__img img{
  width: 100%;
  height: auto;
}
.c-btnCard__head__txt{
  flex: 1;
  color: #E84903;
  font-weight: bold;
  font-size: 1.125rem;
  line-height: 1.8;
}
.c-btnCard__content{
  color: #422715;
  font-size: 1.125rem;
  line-height: 1.8;
  padding-top: 1rem;
}
@media screen and (min-width: 768px){
  .c-btnCard:hover{
    box-shadow: none;
    position: relative;
    top: 4px;
  }
  .c-btnCard__head__txt{
    font-size: 1.3rem;
  }
}

/* FAQ */
.c-faq{
	margin-bottom: 2.5rem;
}
.c-faq__unit{
	background: url(/asbestos/faq/img/img_dotline_faq.svg) repeat-x left bottom;
	background-size: 8px 4px;
}
.c-faq__unit + h2{
	margin-top: 4rem;
}
.c-faq__question{
	position: relative;
	list-style: none;
	padding: 1rem 2rem 1rem 0;
	cursor: pointer;
}
.c-faq__question::-webkit-.c-faq__unit-marker{
	display: none;
}
.c-faq__question::before{
	position: absolute;
	top: 50%;
	right: 0;
	width: 1.2rem;
	height: 1.2rem;
	margin-top: -0.6rem;
	border-radius: 50%;
	background: #A08E7A;
	content: '';
}
.c-faq__question::after{
	position: absolute;
	top: 50%;
	right: .33rem;
	width: .5rem;
	height: .5rem;
	border-right: 2px solid #FFFFFF;
	border-bottom: 2px solid #FFFFFF;
	margin-top: -0.3rem;
	transform: rotate(45deg);
	transition: transform 0.5s;
	content: '';
}
.c-faq__question-txt{
	display: block;
	position: relative;
	padding-left: 1.5rem;
	font-weight: bold;
}
.c-faq__question-txt::before{
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
	font-weight: bold;
	content: 'Q';
}
.c-faq__unit[open] .c-faq__question::after{
	margin-top: -2px;
	transform: rotate(-135deg);
}
.c-faq__answer{
	position: relative;
	padding: 0 0 1.5rem 1.5rem;
}
.c-faq__answer::before{
	position: absolute;
	top: 0;
	left: 0;
	content: 'A';
}
.c-faq__answer a{
	display: inline;
}
.c-faq__answer p + p{
	margin-top: 1rem;
}
.c-faq__unit[open] .answer{
	animation: fadein 0.5s ease;
}
.c-faq__list{
	margin: 1rem 0;
	padding: 1rem;
	border: 1px solid #CBCBCB;
	border-radius: 6px;
}
.c-faq__list li{
	position: relative;
	padding-left: 1rem;
}
.c-faq__list li::before{
	position: absolute;
	top: 1rem;
	left: 0;
	width: 6px;
	height: 6px;
	margin-top: -0.3rem;
	background: #CBCBCB;
	border-radius: 50%;
	content: '';
}
@keyframes fadein{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}